<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Update1557467468773ReferensipkapksTable extends Migration
{
    public function up()
    {
        Schema::table('referensipkapks', function (Blueprint $table) {
            $table->dropForeign('nama_fk_46229');
            $table->dropColumn('nama_id');
            $table->dropColumn('tanggal_bimbingan');
        });
        Schema::table('referensipkapks', function (Blueprint $table) {
            $table->string('nama')->nullable();
            $table->string('nip')->nullable();
            $table->string('jabatan')->nullable();
        });
    }

    public function down()
    {
        Schema::table('referensipkapks', function (Blueprint $table) {
        });
    }
}
